<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://tempuri.org/" elementFormDefault="qualified" targetNamespace="http://tempuri.org/" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://localhost:8733/Design_Time_Addresses/CalculTemps/Service1/?xsd=xsd2" namespace="http://schemas.datacontract.org/2004/07/CalculTemps" />
  <xs:element name="MintoHm">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="nbMinutes" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="MintoHmResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q1="http://schemas.datacontract.org/2004/07/CalculTemps" minOccurs="0" name="MintoHmResult" nillable="true" type="q1:Temps" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="HmToMin">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q2="http://schemas.datacontract.org/2004/07/CalculTemps" minOccurs="0" name="t" nillable="true" type="q2:Temps" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="HmToMinResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="HmToMinResult" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AddTemps">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q3="http://schemas.datacontract.org/2004/07/CalculTemps" minOccurs="0" name="t1" nillable="true" type="q3:Temps" />
        <xs:element xmlns:q4="http://schemas.datacontract.org/2004/07/CalculTemps" minOccurs="0" name="t2" nillable="true" type="q4:Temps" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="AddTempsResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q5="http://schemas.datacontract.org/2004/07/CalculTemps" minOccurs="0" name="AddTempsResult" nillable="true" type="q5:Temps" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>